Вы находитесь здесь

Форум

I can\'t install .pol scripts ?

Yeah it is a shame : )

Автор Replies
gent00 Thursday 11 September 2008 at 12:50
gent00Anonymous

I am using ubuntu 804, i am using manual installation for my games and they work awesome

http://www.playonlinux.com/fr/download.html

I am using ubuntu deb located here and latest version (not beta)

I JUST can't install .pol packages.

http://www.playonlinux.com/repository

I go to scripts repos,tory and save one of the scripts as asdasd.pol.I select install via .pol package at playonlinux i get the browse part i select the script click next and nothing happens (i tried with 12 scripts all same ).


Can someone help me using .pol scripts i searched the forum and i want to install silkroad online and some other games which have pol packages in repository.

THanks for reading my problem.

Edited by gent00


Ante Thursday 11 September 2008 at 21:48
Ante

Why not use the install button in PlayOnLinux program?
There you can find it!

Technician
///////////////////////////////
Know this, my friend - the evil that you move against is the dark lord of terror. -Deckard Cain
gent00 Friday 12 September 2008 at 13:11
gent00Anonymous

I am using it of course.

Install > Install a pol package > Browse > NOTHING happens

Ante Friday 12 September 2008 at 15:31
Ante

Tried to Use
Install > Games > Silk Road Online ?

Technician
///////////////////////////////
Know this, my friend - the evil that you move against is the dark lord of terror. -Deckard Cain
Ante Friday 12 September 2008 at 15:38
Ante

And the script isn't a .pol package u should just name it Install and use Run a un-official script in the Tool meny! This should work!

Edited by Ante


Technician
///////////////////////////////
Know this, my friend - the evil that you move against is the dark lord of terror. -Deckard Cain
Quentin PÂRIS Monday 29 September 2008 at 18:15
Quentin PÂRIS
Admin

I guess you downloaded the file with Opera
Kjella Thursday 2 October 2008 at 13:10
KjellaAnonymous

I think he's confused.

1. If you want to install an official script, press the install button and pick a category / type in the search field, select application and press "Apply".
2. If you want to modify a script (or use as template for your own) download it from http://www.playonlinux.com/repository and do your changes, then go to "Tools -> Run an unofficial script" If you don't do any changes, this is the same as step 1 in a very roundabout way.
3. If you want to install a POL plugin, download it from http://www.playonlinux.com/en/download.html (not with Opera, use Firefox or Konqueror), click install, install a .pol package and select the plugin.

Tinou:
What confuses people, and what also confused me before, is that people don't understand the difference between a POL script and a POL package. I would suggest two things:

1. Replace the word "package" with "plugin" throughout. It is much clearer that this is NOT a script.
2. Move the "Run an unofficial script" option to the same menu as "Manual installation / POL package". This will make sure that users see all three options at once:

a) Manual installation
b) Run an unofficial script
c) Install a POL plugin

Put together it's easy to see the difference, and none of the three are something a normal user should do anyway. If you want to make doubly sure (the "Run an unofficial script" is VERY well hidden today) then put "unofficial" in bold red, throw up a warning dialog on first use (but not every time, please) or whatever.
Quentin PÂRIS Thursday 2 October 2008 at 18:20
Quentin PÂRIS
Admin

Nope. POL Package are not only scripts
Вы находитесь здесь: Index > PlayOnLinux > I can\'t install .pol scripts ?